body {
    font: normal 12px Verdana, Arial, sans-serif;
    /*background-color: #006b84;*/
    background-color: #fff;
}

header {
    margin-top: 5px;
    text-align: left;
    background-color: #006b84;
    border-radius: 5px;
    /*text-align: center;
    color: #fff;
    text-shadow: 2px 2px gray; */
    /*color: #003c4b;*/
}

header #logo {
    float: left;
}

header #logo2 {
    float: right;    
}

header img {
    margin-top: 2px;
}

header #headline {
    height: 100px;
}

header #headline h1 {
    padding-top: 30px;
    text-align: center;
    display: block;
    font-size: 36px;
    color: #fff;
}

header a {
    color: #fff;
    text-shadow: 2px 2px gray;  
    text-decoration: none;
}

img#googleplay {
    width: 250px;
    margin: 0 auto;
    display: block;
}

div.screenshots {
    width: 80%;
    max-width: 1280px;
    margin: 50px auto;
}

div.screenshots > div {
    /*margin: 50px;*/
}

div.screenshots img {
    width: 231px;
    border: 2px solid #006b84;
    border-radius: 5px;
}

div.screenshots button.slick-arrow {
    background-color: #006b84;
    border-radius: 10px;
}

@media screen and (max-width: 1024px) {
    div.screenshots img {
        width: 150px;
    }
}

div.text {
    margin: 0 auto;
    width: 80%;
    max-width: 1024px;
    color: #006b84;
    font-size: 18px;
    line-height: 2em;
}

div.text h2 {
    text-align: center;
    font-size: 24px;
}

div.text a {
    color: #006b84;
}

footer {
    margin: 50px 0;
    text-align: center;
    font-size: 16px;
    color: #006b84;
}   

footer a {
    color: #006b84;
}

@media screen and (max-width: 1024px) {
    header #headline h1 {
        padding-top: 40px;
        font-size: 20px;
    }
    div.text {
        font-size: 14px;
    }
    
    div.text h2 {
        font-size: 18px;
    }
    
    footer {
        font-size: 12px;
    }
}
